import React , { useContext, useEffect ,useState}from 'react'
import './Main.less';
import { MainRoutes } from '@/routes';

function Main(props){
  const {menuType} = props;
  console.log("menuType",menuType);
  return (
    <div
      className={menuType ? `right-container has-nav` : `right-container has-nav right-container-vertical`}
      id="rightContainer"
    >
      <MainRoutes/>
    </div>
  )
}
export default Main;
